/*
* @Author: Rot
* @Date:   2017-12-11 23:42:40
* @Last Modified by:   Rot
* @Last Modified time: 2017-12-12 18:34:42
*/

header { display: none; }

.ge-small-width {
	width: var(--ge-primary-small-width);
    margin: 0 auto;
}

.ge-header 
{
	margin-top: 12px;
	margin-bottom: 16px;	
}
.ge-width48 { width: 48px; }
.ge-signin-container {
    width: var(--ge-primary-small-width);
    margin: 0 auto;
}
#SignInContainer modal-content {
    background-color: #fff;
    padding: 32px 0 30px;
    border-radius: 3px;
    width: 528px;
    margin: 0 auto;
    box-shadow: 0 4px 14px 0 rgba(0,0,0,.3);
}

#SignInSubmit {
    display: block;
    background-color: var(--ge-primary-color);
    color: white;
    fill: white;
    padding-top: 6px;
    padding-bottom: 3px;
    border-radius: 2px;
    width: 100%;
}
.ge-hoz-32 { padding-left: 32px; padding-right: 32px; }
.separate { position: relative; margin-bottom: 24px;}
.separate > span {
    background-color: white;
    display: inline-block;
    font-size: 14px;
    padding-right: 16px;
    position: relative;
}

.separate:before {
	background-color: #e1e1e1;
    content: "";
    display: block;
    height: 1px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 100%;
}

.ge-error {
    color: crimson;
    padding-top: 8px;
}

#SignInContainer .ge-list li {
    margin-bottom: 16px;
}
#SignInContainer .ge-list a {
    display: block;
}

.ge-twitter {
    background-color: #1da1f2;
    color: white;
}

.ge-facebook {
    color: rgba(255,255,255,0.75);
    background-color: #3b5998;
}

.ge-facebook svg { fill: white; }

.ge-google {
    border: 1px solid rgba(0,0,0,.15);
}
.ge-smoke {
    color: rgba(255,255,255,.65);
}
.ge-round {
    border-radius: 2px;
}

.ge-email {
    font-size: 16px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 2px;
}
.ge-email:focus {
    border-color: var(--ge-primary-color);
}
.ge-ver-24 {
    margin-top: 24px;
    margin-bottom: 24px;
}
.ge-text-font {
    font-family: var(--ge-text-font);  
}
.ge-close {
    position: absolute;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 32px;
    font-weight: 300;
    top: 0;
    right: 0;
}
.ge-ok {
    display: inline-block;
    margin-top: 16px;
    border: 1px solid #1B95E0;
    padding: 8px 16px;
    border-radius: 24px;
}
.ge-animate-opacity-fast {
    position: relative;
    -webkit-animation: opac .8s;
    animation: opac .8s
}
.ge-modal-text {
    font-size: 16px;
    padding-top: 8px;
    margin-bottom: 32px;
}

.ge-icon-text {
    text-align: left;
    margin-left: 12px;
}

.ge-local-email {
    position: relative;
    font-size: 14px;
    text-align: left;
    bottom: 8px;
}
.ge-text-position {
    position: relative;
    bottom: 6px;
    margin-left: 12px;
}